Search Unity

  1. Unity 2019.2 is now released.
    Dismiss Notice

Can not intall Android Build Support

Discussion in 'Unity Hub' started by antpaw, Dec 10, 2018.

  1. antpaw

    antpaw

    Joined:
    Oct 25, 2016
    Posts:
    7
    With the newest unity hub 1.3.2 and unity 2018.3.0f1 i can not install Android Build Support. It says "Download failed or corrupted" I'm pretty sure its the second because the bar is at 100% and it takes quite a while when this happens. I'm not sure if thats a hub or unity bug because i've not had this issue with b13 and previous hub version, i have updated them both at the same time. thanks
     
  2. kyubuns

    kyubuns

    Joined:
    Aug 6, 2013
    Posts:
    36
    me too, I try UnityHub1.3.2 and Unity2018.3.0f1 on MacOS.

    ```
    {"moduleName":"Download","level":"warn","message":"[ 'The checksum does not match for android' ]","timestamp":"2018-12-12T02:48:26.780Z"}

    {"moduleName":"Download","level":"info","message":"[ 'Components download ended with error. Download id: 2018.3.0f1. All downloaded file(s) were incomplete or corrupted : android' ]","timestamp":"2018-12-12T02:48:26.781Z"}
    ```
     
  3. afshinity

    afshinity

    Unity Technologies

    Joined:
    Jul 31, 2017
    Posts:
    331
    Hi there,

    Sorry for late response.
    Is it still an issue in hub 1.4.0?